{
    'name': 'Product UoM Barcode',
    'version': '13.0.1.2.0',
    'summary': 'Product Barcode POS UoM.',
    'category': 'Point of Sales',
    'author': '7th Computing Developer',
    'maintainer': '7th Computing Developer',
    'company': '7th Computing',
    'website': 'https://www.7thcomputing.com',
    'depends': ['base','sale', 'product','em_pos_multi_uom'],
    'data': [
        'views/product_multi_uom_view.xml',
        'report/product_report.xml',
        'report/product_uom_template.xml',
    ],
    'images': ['static/description/banner.png'],
    'license': 'AGPL-3',
    'installable': True,
    'application': False,
    'auto_install': False,
}
